[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please allow multipath-tools and multipath-tools-initramfs into lenny



Hi,

Changes to multipath-tools 0.4.8-11:

  RC Bug:
  * [4f8a5d1] Call multipath via udev on block device add/change events This
    helps slow devices when either /etc/init.d/multipath-tools-boot or the
    initramfs script are being run although the devices are not ready yet.
    (Closes: #489850) - many thanks to Janusz Dziemidowicz for his suggestions
    and testing
  
  Robustness:
  * [3dadace] use the full path to dmsetup so we don't have to worry about
    $PATH
  * [33642da] update initramfs during postinst/postrm (Closes: #477839)

  Upgrade Path:
  * [41391c9] Conflict on etch's multipath-tools-initramfs - together with the
    multipath-tools-initramfs NMU from Bernd Zeimetz this provides a clean
    upgrade path from etch to lenny for multipath-tools-initramfs users.

  Translation:
  * [5cbb079] add swedish debconf translation (Closes: #492107) - thanks to
    Martin Ågren

  Cleanup:
  * [12639e9] redo quilt patches - no code changes

The numbers in braces give the git commit id's $ID. The patches can be
seen at:
  http://git.debian.org/?p=pkg-lvm/multipath-tools.git;a=commit;h=$ID

Please allow this package into lenny there were no code changes on the
upstream code and there are no reverse dependencies. The udeb isn't an
issue since multipath support isn't part of d-i.

Changes to multipath-tools-initramfs 1.0.1+nmu1:

This package is obsoleted by multipath-tools-boot (from
multipath-tools). Bernd NMUed the package to allow for a clean upgrade
patch from etch. Multipath-tools-initramfs as of 1.0.1 isn't installable
in sid/lenny.

Cheers,
 -- Guido

P.S.: please cc: me on replies since I'm currently not subscribed to
debian-release

Attachment: signature.asc
Description: Digital signature


Reply to: